
Redmine - Defect #34278

Atom feed for user does not work

2020-11-18 00:24 - David L

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Feeds Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

I am able to access the Atom feed using: https://site/activity.atom?key=X

I can navigate to a user and see their activity log via the website. However, using the user_id=Y in the feed returns empty.

Since I can view the data when logged in, it doesn't make sense that I can't see it from a feed.

History

#1 - 2021-12-24 08:01 - Go MAEDA

- Resolution set to Cant reproduce

I cannot reproduce the issue with Redmine 4.2. The user_id parameter looks working fine.

#2 - 2024-02-01 02:35 - Go MAEDA

- Status changed from New to Closed
